/***** Detalhes da vota��o *****/
.dvNomeProponente span,.dvSituacao span,.dvTramitacao span, .dvLegislacao span, .dvLegislacao span, .dvNroProcesso span,
.dvAssunto span, .dvEmenta span, .dvVotacao span, .dvProposicoesReferidas  span{font-weight:normal; margin-left:5px;}
.dvproposicao span,.dvNomeProponente ,.dvSituacao ,.dvTramitacao ,.dvLegislacao , .dvNroProcesso ,
.dvAssunto , .dvEmenta , .dvVotacao,.dvProposicoesReferidas,.dvProposicoesAssociadas
{font-weight: bold; display:block; margin-bottom:10px; vertical-align:top;}
.dvTramitacao a:link,.dvSituacao a:link, 
.dvTramitacao a:visited ,.dvSituacao a:visited{color:#a65858; text-decoration: underline;}
.dvTramitacao a:hover,.dvSituacao  a:hover, 
.dvTramitacao a:active,.dvSituacao a:active{color:#373737; text-decoration: underline;}
.dvLegislacaoTipo, .dvLegislacaoNro {display:inline-table; font-weight:normal; margin:0 10px 0 10px;}

.grdVotacao{display:table; margin: -12px 5px 0 80px; position:relative; border:#a65858 2px solid; border-collapse:collapse;}
.grdVotacao a:link, .grdVotacao a:visited {text-decoration: underline; display:block; }
.grdVotacao  a:hover, .grdVotacao a:active {text-decoration: underline; display:block; }
.grdVotacao td table{padding:5px; width:100%;}
.headerVotacao th{font-weight:bold; border-left:#a65858 2px solid; border-right:#a65858 2px solid; border-top:#a65858 2px solid; border-bottom:#fff 2px solid;}
.rowVotacao {background: #faf4f1;}
.tableSimNao td{width:50px; padding:5px; border:0px; border-collapse:collapse; text-align:center;}
.tableVotacao td{width:50px; padding:0px; border:#a65858 2px solid; border-collapse:collapse; text-align:center;}
.tableVotacao{border-collapse:collapse;}

/***** Proposicoes *****/

a:hover{
color:#373737;
}

.dvProposicoesReferidas a:link, .dvProposicoesReferidas a:visited{color:#a65858; text-decoration: underline; display:inline-block; margin-bottom:10px;}
.dvProposicoesReferidas a:hover,.dvProposicoesReferidas a:active{color:#373737; text-decoration: underline; display:block; margin-bottom:10px;}
.dvProposicoesAssociadas a:link, .dvProposicoesAssociadas a:visited{color:#a65858; text-decoration: underline; display:block; margin-bottom:10px;}
.dvProposicoesAssociadas a:hover,.dvProposicoesAssociadas a:active{color:#373737; text-decoration: underline; display:block; margin-bottom:10px;}
.lblProposicoesReferidas, .lblProposicoesAssociadas
{font-weight: bold; display:inline-block; float:left; margin-bottom:10px; vertical-align:top;}
.clear{clear:both;}

.grdProposicoes{display:block;position:relative; top:-5px; left: 5px;}

.grdProposicoes a:link, .grdProposicoes a:visited {color:#a65858; text-decoration: underline; display:block; }

.grdProposicoes  a:hover, .grdProposicoes a:active {color:#a65858; text-decoration: underline;}

.grdProposicoes td {padding:5px;}

.lnk  {position:relative; display:block;}

.hlkProposicoesAssociadas,.lnkEmendas,.lnkLegislacoes,.lnkSignatarios,.lnkPareceres,.lnkPautas,.hlkTexto,.hlkJustificativa,.hlkOficio,.hlkAnexos, .hlkanexoproposicao, 
.hlkAnexos, .hlkRepFinanceira {
color:#a65858; text-decoration: underline; position:relative; display:block; margin-bottom:10px;}

.hlkProposicoesAssociadas:hover,.lnkEmendas:hover,.lnkLegislacoes:hover,.lnkSignatarios:hover,.lnkPareceres:hover,.lnkPautas:hover,.hlkTexto:hover,
.hlkJustificativa:hover,.hlkOficio:hover,.hlkAnexos:hover, .hlkanexoproposicao:hover, .hlkAnexos:hover, .hlkRepFinanceira:hover {
color:#373737;}

.hlkProposicoesAssociadas a:link,.lnkEmendas a:link,.lnkLegislacoes a:link,.lnkSignatarios a:link,
.lnkPareceres a:link,.lnkPautas a:link,.hlkTexto a:link,.hlkJustificativa a:link,.hlkOficio a:link,.hlkanexoproposicao a:link,
.hlkProposicoesAssociadas  a:visited,.lnkEmendas  a:visited,.lnkLegislacoes  a:visited,.lnkSignatarios  a:visited,
.lnkPareceres  a:visited,.lnkPautas  a:visited,.hlkTexto  a:visited,.hlkJustificativa  a:visited,.hlkOficio  a:visited,.hlkanexoproposicao  a:visited
{color:#a65858; text-decoration: underline; display:block; margin-bottom:10px;}

.hlkProposicoesAssociadas  a:active,.lnkEmendas  a:active,.lnkLegislacoes  a:active,.lnkSignatarios  a:active,
.lnkPareceres  a:active,.lnkPautas  a:active,.hlkTexto  a:active,.hlkJustificativa  a:active,.hlkOficio  a:active, .hlkanexoproposicao a:active
{color:#373737; text-decoration: underline; display:block; margin-bottom:10px;}
.grdProposicoesReferidas {position:relative; top:-17px; left:125px;}

.hlkAnexos a, .hlkRepFinanceira a{
cursor: pointer;
float: left;
margin: 0 100% 10px 0;
width: 200px;
text-decoration: underline;
color:#a65858 !important;
}

.hlkProposicoesAssociadas a:hover, .lnkEmendas a:hover, .lnkLegislacoes a:hover, .lnkSignatarios a:hover, .lnkPareceres a:hover, .lnkPautas a:hover, .hlkTexto a:hover,
.hlkJustificativa a:hover, .hlkOficio a:hover, .hlkAnexos a:hover, .hlkanexoproposicao a:hover, .hlkRepFinanceira a:hover{
color:#373737 !important;
}

/***** Tabelas *****/
.grdProposicao {display:table; margin: 10px 0 10px 0; left:10px; position:relative;}
.grdProposicao   a:link, .grdProposicao a:visited {color:#a65858; text-decoration: underline;  display:block; cursor:pointer;}
.grdProposicao  a:hover, .grdProposicao a:active {color:#373737; text-decoration: underline; display:block; cursor:pointer;}
.grdProposicao td{border:#a65858 2px solid; padding:6px 4px;}
.headerProposicao th{border:#a65858 2px solid; background: #a65858; padding:10px; font-weight:bold; color:#fff;}
.rowProposicao {background: #faf4f1;}
.pagerProposicao{font-weight:bold; text-align:center;}
.pagerProposicao td{/*border:#fff 2px solid;*/ width:15px;}
.pagerProposicao tr{/*border:#fff 2px solid;*/}
.pagerProposicao  a:link, .pagerOrdemDia a:visited {color:#a65858; text-decoration: underline;  display:block; }
.pagerProposicao  a:hover, .pagerOrdemDia a:active {color:#373737; text-decoration: underline; display:block; }
.pagerProposicao  span {color:#a65858; display:block;}

.tableEmentaTit{width:100%;}
.tableEmenta td{width:100%; border:0px;}
.lblEmenta{ border-bottom: 2px #a65858 dotted!important;}
.lblProponente{ border-bottom: 2px #a65858 dotted!important;}


.hlkVoltar {
    position: relative; 
    /*display: block;*/
    margin-top: 10px; 
    color:#a65858 !important; 
    text-decoration: underline !important;
}